myprofile/urls.py
from django.contrib import admin
from django.urls import path, re_path, include
from django.conf.urls import url, include

urlpatterns = [
    path('admin/', admin.site.urls),
    re_path(r'', include("story4.urls")),
    ]

story4/urls.py
from django.urls import path
'''from django.contrib import admin'''
from . import views
from django.conf.urls import url
from django.conf.urls.static import static

app_name = 'story4'


'''urlpatterns = [
	path('',views.home, name="home"),
	path('home',views.home, name="home"),
	path('about',views.aboutMe, name="aboutMe"),
	path('experience',views.experience, name="experience"),
	path('contact',views.contact, name="contact"),
	path('registration',views.registration, name="registration"),
	path('schedule',views.jadwal, name="jadwal"),
	path('forms',views.isi_form, name="isi_forms"),
	path('delete',views.deleteJadwal,name='deleteJadwal')
	]'''
	
urlpatterns = [
	path('',views.home, name="home"),
	path('home',views.home, name="home"),
	path('about',views.aboutMe, name="aboutMe"),
	path('experience',views.experience, name="experience"),
	path('contact',views.contact, name="contact"),
	path('registration',views.registration, name="registration"),
	path('forms',views.addform,name="forms"),
	path('schedules',views.objform,name='schedules'),
	path('delete',views.deletesched,name='delete')


	]

story4/models.py
from django.db import models

# Create your models here.
class Entry(models.Model):
	activity = models.CharField(max_length=200)
	day = models.CharField(max_length=20)
	date = models.DateField()
	time = models.TimeField()
	place = models.CharField(max_length=100)
	category = models.CharField(max_length=100)

story4/forms.py
from django import forms
from .models import Entry

class mySchedule(forms.Form):

	activity = forms.CharField(label="Activitas", required=True)
	day = forms.CharField(label="Day")
	date = forms.DateField(widget=forms.DateInput(attrs={'type':'date'}), label="Date")
	time = forms.TimeField(widget=forms.TimeInput(attrs={'type':'time'}), label="Time")
	place = forms.CharField(label="Place") 
	category = forms.CharField(label="Category")


story4/views.py
from django.http import HttpResponse
from django.shortcuts import render, redirect
from .forms import mySchedule
from .models import Entry
'''from . forms import mySchedule'''



def home(request):
	return render(request, "home.html", {})

def aboutMe(request):
	return render(request, "about.html", {})

def experience(request):
	return render(request, "experience.html", {})

def contact(request):
	return render(request, "contact.html", {})

def registration(request):
	return render(request, "form.html", {})

'''def jadwal(request):
	respons = {}
	sched = Entry.objects.all()
	response = {
	"scheduls" : sched
	}
	print (response)
	print(sched)
	return render(request, "jadwal.html",response)

# Create your views here.

def isi_form(request):
	form = mySchedule(request.POST or None)
	response = {}

	if request.method == 'POST':
		if (form.is_valid()):
			activity = request.POST.get("activity")
			day = request.POST.get("day")
			date = request.POST.get("date")
			time = request.POST.get("time")
			place = request.POST.get("place")
			category = request.POST.get("category")
			print(activity,day,date,time,place,category)

			entry = Entry(activity=response, day=response, date=response, time=response, place=response,category=response)
			entry.save()
			return redirect('jadwal')

		else:
		return render(request, 'formJadwal.html', response)
			return HttpResponseRedirect ('formJadwal')
	else:
		response['form'] = form
		return render(request, 'formJadwal.html', response)

def deleteJadwal(request):

	Schedule.objects.all().delete()
	response = {}
	return render(request, 'jadwal.html', response) '''


def objform(request):
    response = {}
    sched = Entry.objects.all()
    response = {
        "schedules" : sched
    }
    return render(request, "jadwal.html", response) #render ke page schedule

def addform(request):
    form = mySchedule(request.POST or None)
    response = {}
    if(request.method == "POST"):
        if (form.is_valid()):
            activity = request.POST.get('activity')
            category = request.POST.get('category')
            date = request.POST.get('date')
            time = request.POST.get('time')
            place = request.POST.get('place')
            print(activity, category, date, time, place)

        
            entry = Entry(activity=activity, category=category,
                          date=date, time=time, place=place)
            entry.save()

            return redirect("/schedules") 
        else:
            return render(request, "formJadwal.html", response)

    else:
        response['form'] = form
        return render(request, 'formJadwal.html', response)

def deletesched(request):
    Entry.objects.all().delete()
    response = {}
    return render(request,'jadwal.html',response)



			

story4/templates/about.html
<html>
<head>
	{% load static %}
<meta charset="utf-8">
<meta name="viewport" content="width=fevice-width, initial-scale=1">
<title> About Me</title>
<link rel="stylesheet" href="{% static "style.css" %}">
<link rel="stylesheet" type="text/css" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
<link href='https://fonts.google.com/specimen/Bubblegum+Sans' rel='stylesheet'>
<link>
	{% include 'navbar.html' %}
	<script src="https://code.jquery.com/jquery-1.10.2.js"></script>
<style>
   body{ 
   	background-image: url("https://i.imgur.com/ICmQZUQ.png");
     background-size: 1278px 625px;
}
</style>
</head>

<body>
  <div id="nav-placeholder">

	</div>
	<script>
		$(function(){
  			$("#nav-placeholder").load("navbar.html");});
  	</script>

		<div class = "row">
			<div class = "col-md-1"></div>
			<div class="col-md-4">
				<img id="backJudul" src="https://i.imgur.com/3FZyeWy.png" alt="background" width="100%">
			</div>
		</div>
		<div class = "row">
			<div class = "col-md-1"></div>
			<div class="col-md-4">
				<h1 id="subJudul">Profil</h1>
				<p id="teks">	
					My name is Fitri and I’m 20 years old.<br> 
					I’m Information System student who <br>
					loves to travelling and learn new things.<br> 
					if I meet new things, not easily give up <br>
					and always learn until I can do it </p>
				</div>
				<div class="col-md-4">
					<h1 id ="subJudul">Education</h1>
					<p id ="teks"> 
						- University of Indonesia,<br> 
						  majoring: Information System 2017<br>
						- 98 Jakarta Senior High School<br>
						- 103 Jakarta Junior High School<br>
						- Pekayon 16 Elementary School </p>
				</div>
				<div class="col-md-2">
					<h1 id ="subJudul">Skills</h1>
					<p id="teks"> 
						- Microsoft Word<br>
						- Microsoft PowerPoint<br>
						- Microsoft Excel<br>
						- Java<br>
						- Python<br>
						- Marvelapp<br>
						- Figma </p>
				</div>
			</div>

				<div class = "col-md-1"></div>
				
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>			
</body>
</html>

story4/templates/base.html
<!DOCTYPE html>
<html>
<head>
    {% load static %}
    <title>base</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    {% load staticfiles %}
    <link rel="stylesheet" href="{% static 'styles.css' %}" />
    <script src="https://code.jquery.com/jquery-1.10.2.js"></script>
    {% include 'navbar.html' %}
</head>
<body>
    <script>
        $(function(){
            $("#nav-placeholder").load("navbar.html");});
    </script>
    {% block content %}
    {% endblock %}
</body>
</html>

story4/templates/contact.html
<html>
<head>
	{% load static %}
<meta charset="utf-8">
<meta name="viewport" content="width=fevice-width, initial-scale=1">
<title>Contact</title>
<link rel="stylesheet" href="{% static "style.css" %}">
<link rel="stylesheet" type="text/css" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
<link>
{% include 'navbar.html' %}
<script src="https://code.jquery.com/jquery-1.10.2.js"></script>
<style>
   body{ 
   	background-image: url("https://i.imgur.com/ICmQZUQ.png");
     background-size: 1278px 625px;
}
</style>
</head>

<body>
  
	<div id="nav-placeholder">

	</div>
	<script>
		$(function(){
  			$("#nav-placeholder").load("navbar.html");});
  	</script>

		<div class = "row">
			<div class = "col-md-1"></div>
			<div class="col-md-4">
				<img id="backJudul" src="https://i.imgur.com/9tGexpL.png" alt="background" width="100%">
			</div>
		</div>
		<div class = "row">
			<div class = "col-md-1"></div>
			<div class="col-md-5">
				<h1 id="subJudul1">Contact</h1>
				<p id="teks1"> phone: +6281807558961<br>email: fitrishb@gmail.com</p>
				</div>
				<div class="col-md-5">
					<h1 id ="subJudul1">Social Media</h1>
					<p id ="teks1"> Line: @snfitriiii<br>Instagram: fitrishb  </p>
				</div>
			</div>

	<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>				<div class = "col-md-1"></div>
</body>
</html>

story4/templates/experience.html
<html>
<head>
	{% load static %}
<meta charset="utf-8">
<meta name="viewport" content="width=fevice-width, initial-scale=1">
<title>Experience</title>
<link rel="stylesheet" href="{% static "style.css" %}">
<link rel="stylesheet" type="text/css" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
<link>
{% include 'navbar.html' %}
<script src="https://code.jquery.com/jquery-1.10.2.js"></script>
<style>
   body{ 
   	background-image: url("https://i.imgur.com/ICmQZUQ.png");
     background-size: 1278px 625px;
}
</style>
</head>

<body>
  
	  <div id="nav-placeholder">

	</div>
	<script>
		$(function(){
  			$("#nav-placeholder").load("navbar.html");});
  	</script>

		<div class = "row">
			<div class = "col-md-1"></div>
			<div class="col-md-4">
				<img id="backJudul" src="https://i.imgur.com/W2If4qJ.png alt="background" width="100%">
			</div>
		</div>
		<div class = "row">
			<div class = "col-md-1"></div>
			<div class="col-md-10">
				<h1 id="subJudul">Experience</h1>
				<p id="teks">
					- DPM Faculty of Computer Science<br>
  					- PIC Event Graduation Ceremony Faculty of Computer Science<br>
 					- Staff Event Graduation Ceremony Faculty of Computer Science<br>
 					- Staff Liaison Officer, Open House University of Indonesia<br>
  					- Staff Liaison Officer, Open Turnament Taekwondo<br>
  					- Staff Kreative, Expo Campus 98 Senior High School<br>
  					- Staff Fundraising, Compfest X held Faculty Computer of Science<br>
  					- Staff Consumption, Grand Closing BEM Faculty of Computer Science<br>
  					- Staff Consumption, Fun and Health held BWB University of Indonesia<br>
  					- Staff Consumption, SIWAK NG held Faculty of Computer Science<br>
  					- Staff Equipment, Computer Gets Together held Faculty of Computer Science
				</div>
			</div>

				<div class = "col-md-1"></div>
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>	
</body>
</html>

story4/templates/form.html
<html>
<head>
  {% load static %}
<title>Registration</title>
<meta charset="utf-8">
<meta name="viewport" content="width=fevice-width, initial-scale=1">
<link rel="stylesheet" type="text/css" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
{% include 'navbar.html' %}
<script src="https://code.jquery.com/jquery-1.10.2.js"></script>

</head>
<style>
   body{ 
    background-image: url("https://i.imgur.com/nEZOzgd.png");
     background-size: 1278px 625px;
}
</style>
<body>
  <div id="nav-placeholder">

  </div>
  <script>
    $(function(){
        $("#nav-placeholder").load("navbar.html");});
    </script>
  <div class="container-fluid">
    <h1> </h1>
    <div class="row">
      <div class="col-md-4 col-sm-4 col-xs-80" ></div>
      <div class="col-md-4 col-sm-4 col-xs-80">
    <form class="form-container">
    <div class="form-group">
      <label for="formGroupExampleName">Nama</label>
      <input type="text" class="form-control" id="formGroupExampleName" placeholder="Nama">
    </div>
    <div class="form-group">
      <label for="formGroupExampleInput2">Tanggal Lahir</label>
      <input type="date" class="form-control" id="formGroupExampleInput2" placeholder="Tanggal lahir">
    </div>
     <div class="form-group">
      <label for="formGroupExampleEmail">Email</label>
      <input type="Email" class="form-control" id="formGroupExampleEmail" placeholder="Email@gmail.com">
    </div>
     <div class="form-group">
      <label for="formGroupExampleUname">Username</label>
      <input type="text" class="form-control" id="formGroupExampleUname" placeholder="Username">
    </div>
     <div class="form-group">
      <label for="formGroupExamplePassword">Password</label>
      <input type="Password" class="form-control" id="formGroupExamplePassword" placeholder="Password">
    </div>
     <div class="form-group">
      <label for="formGroupExamplePassword1">Password confirm</label>
      <input type="Password" class="form-control" id="formGroupExamplePassword1" placeholder="Password confirm">
      <br>
      <button type="submit" class="pure-button pure-button-primary">submit</button>
</form>
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>  
</body>
</html>

story4/templates/formJadwal.html
<!DOCTYPE html>
<html>
<head>
    <title>Enter your details!</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    {% load staticfiles %}
    <link rel="stylesheet" href="{% static "style.css" %}">
    <link rel="stylesheet" type="text/css" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
<link>

    {% include 'navbar.html' %}
<script src="https://code.jquery.com/jquery-1.10.2.js"></script>
<style>
   body{ 
    background-image: url("https://i.imgur.com/H9OXv8o.png");
     background-size: 1278px 625px;
}
</style>
</head>
<body>
    <div id="nav-placeholder">

    </div>
    <script>
        $(function(){
            $("#nav-placeholder").load("navbar.html");});
    </script>

    <div class="container">
        <br>
        <h1 id="teks1">Plan Your Schedule!</h1>
        <br>
        <form id="form" method="POST" action="{% url 'story4:forms'%}">
            {% csrf_token %}
            {{ form }}
        <button type="submit" class="registerbtn" value="submit">Submit</button>
        </form>

    </div>

    <br>
    <br>
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
</body>
</html>

story4/templates/home.html
{% load static %}
<html>
<head>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
	<script src="https://code.jquery.com/jquery-1.10.2.js"></script>
	<meta charset="utf-8">
	<meta name="viewport" content="width=fevice-width, initial-scale=1">
	<title>HOME</title>
	<link rel="stylesheet" href="{% static "style.css" %}">
	<link rel="stylesheet" type="text/css" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous"><link>

	{% include 'navbar.html' %}
<script src="https://code.jquery.com/jquery-1.10.2.js"></script>
<style>
   body{ 
   	background-image: url("https://i.imgur.com/HVYqGo5.png");
     background-size: 1278px 625px;
}
</style>
</head>

<body>
  
	<div id="nav-placeholder">

	</div>
	<script>
		$(function(){
  			$("#nav-placeholder").load("navbar.html");});
  	</script>

	<div class="bio"><img src="https://i.imgur.com/lGlOoeh.png" alt="foto" width="300" height="300"></div>
	<p id="teksHOME"> SITI NURFITRIYAH </p> 
	<p id="teksHOME1"> College Student University<br> of Indonesia </p>
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>	
</body>
</html>

story4/templates/jadwal.html
{% extends "base.html"%}
{% load static%}
{% block content %}

<html>
<head>
    <title>Enter your details!</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    {% load staticfiles %}
    <link rel="stylesheet" href="{% static "style.css" %}">
    <link rel="stylesheet" type="text/css" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
<link>
    <div id="nav-placeholder">

    </div>
    <style>
   body{ 
    background-image: url("https://i.imgur.com/H9OXv8o.png");
     background-size: 1278px 625px;
}
</style>
  
    <div class="col">
        <div class="container">
            <br>
        <h2 id="teks1"><b>MY SCHEDULES</b></h2> 
        <hr>
        <table style="width:100%">
            {% if schedules %}
                <tr>
                    <th>Aktivitas</th>
                    <th>Category</th>
                    <th>Date</th>
                    <th>Timee</th>
                    <th>Places</th>
                </tr>
                    {% for event in schedules %}
                        <tr>
                            <td>{{ event.activity }}</td>
                            <td>{{ event.category }}</td>
                            <td>{{ event.date }}</td> 
                            <td>{{ event.time }}</td>
                            <td>{{ event.place }}</td>
                        </tr>
                    {% endfor %}
                {% else %}
                    <h5 id="teks">No schedule. Make a plan!</h5> 
                {% endif %}
            </table>
            <br>
            <div class="row d-flex align-items-center justify-content-center">
            <div class="col-sm-2">
            <a href="{% url 'story4:forms' %}">Create Event</a> 
        </div>
        <div class="col-sm-2">
            <a href="{% url 'story4:delete' %}">Reset Schedule</a>
        </div>
        </div>
    </div>
    </div>
    </div>
    
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
{% endblock %}


story4/templates/navbar.html
{% load staticfiles %}
<body>
	<nav class="navbar navbar-light sticky-top" style="background-color:#0234B3";>
			<a id="navbar" class="nav-link" href="home">Home </a>
			<a id="navbar" class="nav-link" href="aboutMe">About Me</a>
			<a id="navbar"class="nav-link" href="experience">Experience</a>
			<a id="navbar" class="nav-link" href="contact">Contact</a>
			<a id="navbar" class="nav-link" href="registration">Registration</a>
			<a id="navbar" class="nav-linkv" href="forms">My Schedule</a>
		</nav>

</body>